/* Begin Main Site Frame */
body { 
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #000000;
	margin:0;
	padding:10px 0px 0px 0px;
}
img { 
	border:0;
}
#container {
	margin: 5px auto;
	width: 897px;
	z-index:1;
}
#container #logo {
	float:left;
	width:214px;
	height:43px;
}
#container #lang {
	float:right;
	height:25px;
	width: 150px;
}
#container #social {
	float:right;
	width: 104px;
}
#container #content {
	margin:0;
	color:#585858;
	border:1px solid #c0c0c0;
	background:#FFFFFF;
	clear:both;
}

#container #content hr {
	width:auto;
	height:1px;
	color:#dbdbdb;
	clear:both;
	margin-top: 0px;
}
#container #content b {
	color:#333333;
	font-weight:normal;
}	

#container #content #left {
	width:210px;
	float:left;
}
#container #content #left .title {
	margin:0px 15px;
	padding:20px 0px 10px 0px;
	font-size:14px;
	color:#009900;
	border-bottom:1px solid #c0c0c0;
}
#container #content #left .line {
	font-size:14px;
	color:#000000;
	border-bottom:1px solid #c0c0c0;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#container #content #left .testimonials {
	margin:0px 15px;
	padding:5px 0px 5px 0px;
	font-size:12px;
}
#container #content #left ul.menu {
	margin:5px 15px 0px 15px;
	list-style-type:none;
	padding:0;
}
#container #content #left ul.menu li {
	height:32px;
	padding:0;
	margin:0;
	
}
#container #content #left ul.menu li a {
	outline:0;
	color:#585858;
	text-decoration:none;
	display:block;
	height:26px;
	padding-top:6px;
	background-position:165px 0px;
	background-repeat: no-repeat;
}
#container #content #left ul.menu li.selected a {
	color:#990000;
	background-position:165px -64px;
}
#container #content #left ul.menu li a:hover {
	color:#0d83c1;
	background-position:165px -33px;
}
#container #content #left ul.menu.shared {
	margin-top:15px;
	padding-top:15px;
	border-top:1px solid #c0c0c0;
}
#container #content #right {
	float:right;
	width:654px;
	min-height:500px;
	padding:15px;	
	border-left:1px solid #c0c0c0;
}

#container #content #right .icons table {
	margin-top:20px;
	border-collapse:collapse;
	line-height: 16px;
}

#container #content #right table {
	margin-top:20px;
	border-collapse:collapse;
	line-height: 18px;
	border-color: #CCCCCC;
}

#container #content #right table th{
	border-color: #CCCCCC;
	font-size: 13px;
	text-align: left;
	font-weight: normal;
}

#container #content #right .icons table tr td{
	border-color: #CCCCCC;
	color: #333333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

#container #content #right table tr td{
	border-color: #CCCCCC;
}


#container #content #right table tr td .redbold{
	color: #006600;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
}

#container #content #right table tr td .red{
	color: #006600; 
}

#container #content #right table tr td .green{
	color: #006600; 
}

#container #footer {
	clear:both;
	padding-top:10px;
	color:#333333;
	height:38px;
	width:897px;
	font-size:10px;
	padding-bottom: 20px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #666666;
}
#container #footer .links {
	padding-bottom:10px;
	font-size:12px;
}
#container #footer .links a {
	color: #585858;
	text-decoration: none;
	padding-left:5px;
}
#container #footer .links a:hover {
	color:#000000;
}
#container #footer .links img {
	vertical-align:middle;
}
#container #footer .links ul {
	float:left;
	margin:0px;
	padding:0px 10px;
	width:170px;
	list-style-type:none;
}
#container #footer .links ul li {
	padding-left:5px;
}
#container #footer .links ul li.topic {
	border-bottom:1px solid #c0c0c0;
	margin-bottom:5px;
	padding-bottom:5px;
}
#container #footer #logo {
	float:right;
	text-align:right;
	width:124px;
	height:26px;
	margin:0px;
}
#container #footer .copyright {
	clear:both;
	text-align:center;
	padding-bottom: 20px;
}
/* End Site Main Frame */

/* Start Section h1 Icons */
#container #content #right .icons * h1 {* 
	height:45px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 55px;
}

#container #content #right .icons * h1 {
	background:url('../images/icons/icons_large.jpg') no-repeat;
}
#container #content #right .icons .dff h1 {
	background-position:0px 0px;
}
#container #content #right .icons .pictures h1 {
	background-position:0px -48px;
}
#container #content #right .icons .mp3files h1 {
	background-position:0px -96px;
}
#container #content #right .icons .itunes h1 {
	background-position:0px -144px;
}
#container #content #right .icons .emptyfiles h1 {
	background-position:0px -192px;
}
#container #content #right .icons .screenshots h1 {
	background-position:0px -288px;
}
#container #content #right .icons .pd h1 {
	background-position:0px -336px;
}
#container #content #right .icons .awards h1 {
	background-position:0px -384px;
}

/* End Section h1 Icons */

/* Start Menu Icons */
#container #content #left ul.menu.icons li {
	background:url('../images/icons/menu_icons.jpg') no-repeat;
	padding-left:32px;
}
#container #content #left ul.menu.icons li.dff {
	background-position:0px 0px;
}
#container #content #left ul.menu.icons li.dpf {
	background-position:0px -32px;
}
#container #content #left ul.menu.icons li.dsf {
	background-position:0px -64px;
}
#container #content #left ul.menu.icons li.dif {
	background-position:0px -96px;
}
#container #content #left ul.menu.icons li.fef {
	background-position:0px -128px;
}
#container #content #left ul.menu.icons li.tutorial {
	background-position:0px -160px;
}
#container #content #left ul.menu.icons li.screenshots {
	background-position:0px -192px;
}
#container #content #left ul.menu.icons li.pd {
	background-position:0px -256px;
}

#container #content #left ul.menu.icons li.download {
	background-position:0px -288px;
}

#container #content #left ul.menu.icons li.buynow {
	background-position:0px -316px;
}
#container #content #left ul.menu.icons li.awards {
	background-position:0px -344px;
}

/* End Menu Icons */

/* Start Menu Shared Globals */
#container #content #left ul.menu.main li a,#container #content #left ul.menu.icons li a,#container #content #left ul.menu.support li a {
	background-position:133px 0px;
}
#container #content #left ul.menu.main li.selected a,#container #content #left ul.menu.icons li.selected a,#container #content #left ul.menu.support li.selected a {
	background-position:133px -64px;
}
#container #content #left ul.menu.main li a:hover,#container #content #left ul.menu.icons li a:hover,#container #content #left ul.menu.support li a:hover {
	background-position:133px -33px;
}
/* End Menu Shared Globals */

/* Start Globals */
#container #content h1 {
	font-weight:normal;
	font-size: 18px;
}
#container #content h1 {
	margin:0px;
	color:#339900;
	height: 40px;
}
#container #content h2 {
	color:#006600;
	font-size: 14px;
	font-weight: normal;
}
#container #content h3 {
	color:#d37200;
	font-size: 12px;
	font-weight: normal;
}
#container #content listing {
	font-size:10px;
}
#container #content .single-column {
	width:895px;
}
#container #content #right .dual {
	width:49%;
}
#container #content #right .single {
	width:99%;
	text-align:center;
}
#container #content #right .left {
	float:left;
}
#container #content #right .right {
	float:right;
}
#container #content #right .border {
	border-right:1px solid blue;
}
#container #content #right .note {
	font-size:10px;
	font-style:italic
}
#container #content #right img.text {
	vertical-align:middle;
}
/* End Globals */

/* Start ClearFix */
.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}
/* End ClearFix */

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

#tabs {
	float:left;
	width:100%;
	line-height:normal;
	margin-bottom:0px; /*margin between menu and rest of page*/
	overflow:hidden;
	}

#tabs ul {
	margin:0;
	padding:10px 10px 0 0px;
	list-style:none;
	
	}

#tabs li {
	display:inline;
	margin:0;
	padding:0;
	}

#tabs ul a {
	float:left;
	margin:0;
	padding:0 0 0 6px;
	text-decoration:none;
	background-image: url(../images/buttons/order-left.png);
	background-repeat: no-repeat;
	background-position: left top;
	}

#tabs ul .orderl {
	float:left;
	margin:0;
	padding:0 0 0 6px;
	text-decoration:none;
	background-image: url(../images/buttons/order-left.png);
	background-repeat: no-repeat;
	background-position: left top;
	}
	
#tabs ul a span {
	float:left;
	display:block;
	background:url(../images/buttons/order.png) no-repeat right top;
	padding:6px 15px 4px 6px;
	margin-right:2px;
	color:#FFF;
	}

#tabs ul a .order{
	float:left;
	display:block;
	background:url("../images/buttons/order.png") no-repeat right top;
	padding:6px 15px 4px 6px;
	margin-right:2px;
	color:#FFF;
	}
	
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs ul a span {float:none;}

/* End IE5-Mac hack */
#tabs ul a:hover span {
	}

#tabs ul a:hover {
	background-position:0% -42px;
	}

#tabs ul a:hover span {
	background-position:100% -42px;
	}
#container #content #right #info {
	padding: 0px;
}
